@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image: url("../images/71643922.jpg");
	width: 100%;
	height: 300px;
}
.top_img h4{
	font-size: 40px;
	color: #fff;
	margin-top: 60px;
	letter-spacing: 2px;
}
.filter_B{
	background-color: #00000066;
	width: 100%;
	height: 100%;
}

/*----　コース紹介　----*/
h5{
	font-size: 33px;
	color: #252525;
	margin-top: 60px;
	letter-spacing: 2px;
	text-align: center;
}
.hr_center{
	width: 20%;
	height: 3px;	 
}
.hr_side{
	width: 40%;
	height: 3px;
}
.hr_center_color1{
	background-color:#ff6347;
}
.hr_side_color1{
	background-color:#ff634766;
}
.hr_center_color2{
	background-color:#ff8c00;
}
.hr_side_color2{
	background-color:#ff8c0066;
}
.hr_center_color3{
	background-color:#008080;
}
.hr_side_color3{
	background-color:#00808066;
}
.hr_center_color4{
	background-color:#ff69b4;
}
.hr_side_color4{
	background-color:#ff69b466;
}
.hr_center_color5{
	background-color:#0075c2;
}
.hr_side_color5{
	background-color:#0075c266;
}

.catchcopy{
	background-color: #e1e3ea; 
	padding: 30px;
}
.catchcopy .text{
	width: 550px;
}
.catchcopy .title{
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 10px;
}
.catchcopy .p{
	font-size: 17px;
}
.course_hr{
	width: 100%;
	height: 3px;
	background-color: #e1e3ea;
	margin-bottom: 10px;
}
/*----　時間割　テーブル　----*/
.table_design02 {
  border-collapse: collapse;
  width: 70%;
	border: #f2f2f2 solid 1px;
}
.table_design02 tr {
  background-color: #fff;
}
.table_design02 tr:nth-child(odd) {
  background-color: #f2f2f2;
}
.table_design02 th, .table_design02 td {
  padding: 0.5em;
}
.table_design02 th {
  font-weight:normal;
  text-align: left;
  width: 40%;
  min-width: 4em;
	border-right: 1px solid #c0c0c0;
}
.table_design02 td{
	
}

/*------ FAQ -------*/
/*アコーディオン全体*/
.haba_600{
	width: 700px;
	margin: auto;
}
.menu {
  width: 100%;
  padding: 10px 10px 20px;
}
.menu input {
  display: none; /*チェックボックスを隠す*/
}
/*バー部分*/
.menu label {
  	cursor :pointer;
  	display: block;
  	text-decoration: none;
  	position: relative;
  	margin-bottom: 0px;
  	padding: 10px 0 15px 0;
	background-color: #006eb0;
	border-radius:10px 10px 0 0;		
}
.menu label p{
	text-align: center;
	font-size: 19px;
	margin-top: 5px;
	font-weight: bold;
	color: #fff;
}
.menu label p span{
	font-weight: bold;
}
/*開いたときに表示される部分*/
.menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 1px;
}
.menu .contents {
  height: 0;
  overflow-y: hidden;
  transition: padding-bottom 0.5s, padding-top 0.5s; /*閉じるときのアニメーション*/
  -webkit-transition: padding-bottom 0.5s, padding-top 0.5s;
  -moz-transition: padding-bottom 0.5s, padding-top 0.5s;
  -ms-transition: padding-bottom 0.5s, padding-top 0.5s;
  -o-transition: padding-bottom 0.5s, padding-top 0.5s;
}
.menu .contents p{
	padding: 35px 25px 10px 25px;
}
.BG_W .m10{
	margin-bottom: 10px;
	margin-top: 20px;
}
#menu_bar01:checked ~ #links01 .contents,
#menu_bar02:checked ~ #links02 .contents,
#menu_bar03:checked ~ #links03 .contents,
#menu_bar11:checked ~ #links11 .contents,
#menu_bar12:checked ~ #links12 .contents,
#menu_bar13:checked ~ #links13 .contents{
  height: auto; /*開いたときに表示されるliの高さ*/
  opacity: 1;
  padding: 10px;
}
 /*開いたときの下の余白*/
#menu_bar01:checked ~ #links01 .contents:last-child,
#menu_bar02:checked ~ #links02 .contents:last-child,
#menu_bar03:checked ~ #links03 .contents:last-child,
#menu_bar11:checked ~ #links11 .contents:last-child,
#menu_bar12:checked ~ #links12 .contents:last-child,
#menu_bar13:checked ~ #links13 .contents:last-child{
  margin-bottom: 20px;
}
/*閉じた状態の矢印描画*/
.menu label:after{
  	content:"";
  	display:block;
  	width:12px;
 	height:12px;
  	border-top: #fff 3px solid;
  	border-right: #fff 3px solid;
  	-webkit-transform: rotate(135deg);
  	-ms-transform: rotate(135deg);
  	transform: rotate(135deg);
  	position:absolute;
  	top: 18px;
	right: 18px;	
}
/*開いた状態の矢印描画*/
.menu input[type=checkbox]:checked + label:after{
  	content:"";
  	display:block;
  	width:12px;
  	height:12px;
  	border-top: #fff 3px solid;
  	border-right: #fff 3px solid;
  	-webkit-transform: rotate(-45deg);
  	-ms-transform: rotate(-45deg);
  	transform: rotate(-45deg);
  	position:absolute;
  	top: 23px;
	right: 18px;	
}
